Docs | Support

AWehrhahn/PyReduce

docs/requirements.txt


Package Current version Latest version Status Python 3
astropy ==5.1 5.1 up-to-date Python 3  
cffi ==1.15.1 1.15.1 up-to-date Python 3  
colorlog ==6.6.0 6.6.0 up-to-date Python 3  
corner ==2.2.1 2.2.1 up-to-date Python 3  
emcee ==3.1.2 3.1.2 up-to-date Python 3  
joblib ==1.1.0 1.1.0 up-to-date Python 3  
jsonschema ==4.6.1 4.9.1 outdated Python 3  
matplotlib ==3.5.2 3.5.2 up-to-date Python 3  
numpy ==1.23.0 1.23.1 outdated Python 3  
pre-commit ==2.19.0 2.20.0 outdated Python 3  
pytest ==7.1.2 7.1.2 up-to-date Python 3  
pytest-cov ==3.0.0 3.0.0 up-to-date Python 3  
python-dateutil ==2.8.2 2.8.2 up-to-date Python 3  
scikit-image ==0.19.3 0.19.3 up-to-date Python 3  
scipy ==1.8.1 1.9.0 outdated Python 3  
sphinx ==5.0.2 5.1.1 outdated Python 3  
tqdm ==4.64.0 4.64.0 up-to-date Python 3  
wget ==3.2 3.2 up-to-date Python 3  

requirements.txt


astropy ==5.1 5.1 up-to-date Python 3  
cffi ==1.15.1 1.15.1 up-to-date Python 3  
cffi >=1.0.0 1.15.1 unpinned Python 3  
colorlog ==6.6.0 6.6.0 up-to-date Python 3  
corner ==2.2.1 2.2.1 up-to-date Python 3  
emcee ==3.1.2 3.1.2 up-to-date Python 3  
joblib ==1.1.0 1.1.0 up-to-date Python 3  
jsonschema ==4.6.1 4.9.1 outdated Python 3  
matplotlib ==3.5.2 3.5.2 up-to-date Python 3  
numpy ==1.23.0 1.23.1 outdated Python 3  
pre-commit ==2.19.0 2.20.0 outdated Python 3  
pytest ==7.1.2 7.1.2 up-to-date Python 3  
pytest-cov ==3.0.0 3.0.0 up-to-date Python 3  
python-dateutil ==2.8.2 2.8.2 up-to-date Python 3  
scikit-image ==0.19.3 0.19.3 up-to-date Python 3  
scipy ==1.8.1 1.9.0 outdated Python 3  
sphinx ==5.0.2 5.1.1 outdated Python 3  
tqdm ==4.64.0 4.64.0 up-to-date Python 3  
wget ==3.2 3.2 up-to-date Python 3